.mobile_footer{display:none;}

/*** HEADER ****/
.header{width:100%; float:left; padding:25px 0;}
.header_content{width:80%; float:right;}
.logo{width:171px; float:right;}
.phone{width:195px; float:left; background:url(../images/phone1.png) no-repeat 0 10px; font-size:20px; line-height:20px; font-family:'Assistant-Light'; padding:5px 0 0 0;}
.phone span{color:#789b0d; font-size:28px; line-height:28px;font-family:'Assistant-SemiBold';}

/*** FOOTER ****/
.footer{width:100%; float:left; padding:30px 0; border-top:1px solid #e3e8e8;}
.social_icon{width:140px; float:left;}
.social_icon ul li{width:30px; padding:0 5px 0 0}
.social_icon ul li img{opacity:10;transition-duration:5s;transition-duration:1000ms;transition-duration:500ms, 500ms;}
.social_icon ul li:hover img{opacity:0.5;}
.footer .text_holder{width:330px; float:right; font-size:14px; line-height:35px;}
.footer .text_holder img{width:75px; float:right; margin:0 0 0 10px;}

.common_container{width:100%; float:left; padding:30px 0;}

/*** HOME PAGE ***/
.home_one{width:100%; float:left; padding:0 0 30px 0;}
#home_slide{width:390px; float:left;}
#home_slide h1, .home_one .main_text h3, .main_content h2{font-size:28px; color:#789b0d; padding:0 0 20px 0;font-family:'Assistant-SemiBold';}
.next_prv_holder{width:50px; padding:0; float:left; top:0; left:0; position:relative; z-index:15; margin-top:-46px;}
.next_prv_holder img{opacity:0.5; filter:alpha(opacity=50);transition-duration:5s;transition-duration:1000ms;transition-duration:500ms, 500ms; width:100%; margin:0 auto;}
.next_prv_holder img:hover{opacity:100; filter:alpha(opacity=100);}
.next_prv_holder .next{width:20px; float:right;}
.next_prv_holder .prev{width:20px; float:left;}
.pagination{display:none;}
.slides_control{width:100%; float:left;}
.slides_container{display:block; height:auto; overflow:hidden; z-index:5; top:0; left:0; position:relative;}
.slides_container{width:388px; float:left;box-shadow:0 0 10px rgba(0,0,0,0.2);-moz-border-radius:15px 0 15px 0;-webkit-border-radius:15px 0 15px 0;border-radius:15px 0 15px 0;border:1px solid #e3e8e8;}
.slide_details{width:368px; padding:18px 10px; float:left; background:#fff; -moz-border-radius:15px 0 15px 0;-webkit-border-radius:15px 0 15px 0;border-radius:15px 0 15px 0; height:190px;}
.slide_details .text_holder{width:178px; float:left; font-size:17px; line-height:21px;}
.slide_details .text_holder h2{font-size:20px; line-height:20px; color:#4e5151; padding:0 0 10px 0;font-family:'Assistant-SemiBold';}
.slide_details .text_holder img{width:134px; margin:10px auto 0 auto;}
.slide_details .img_holder{width:150px; float:right; padding:10px 0 0 0;}
.slide_details .img_holder img{width:150px; margin:0 auto;}

.home_one .main_text{width:64%; float:right; font-size:18px; line-height:22px;}
.home_one .main_text img{width:134px; float:right; margin:20px 0 0 0;}

.home_two{width:94.5%; float:left;border:1px solid #e3e8e8; padding:30px 2.5%; background:#fff; box-shadow:0 0 10px rgba(0,0,0,0.2);-moz-border-radius:15px 0 15px 0;-webkit-border-radius:15px 0 15px 0;border-radius:15px 0 15px 0;}
.home_two .title{width:290px; float:right; font-size:24px; color:#4e5151;}
.home_two .title span{color:#789b0d;}
.home_two .form_holder{width:70%; float:left;}
.home_two .form_holder .textbox{width:80%; float:right;}
.home_two .form_holder .textbox ul li{width:32.333%; margin:0 0 0 1%;}
.home_two .form_holder .textbox input{border:0; background:#f0f2f2; padding:0 5%; width:90%; height:42px; -moz-border-radius:10px 0 10px 0;-webkit-border-radius:10px 0 10px 0;border-radius:10px 0 10px 0; font-size:17px;}
.home_two .form_holder .btn_holder{width:134px; float:left;}

.home_three{width:100%; float:left; padding:30px 0 0 0;}
.home_three ul li{width:32.13%; float:left; margin:0 0 0 1.5%;}
.home_three ul li:first-child{margin:0;}
.home_three .img_holder{width:100%; float:left; background:#000; top:0; left:0; position:relative; z-index:10;-moz-border-radius:10px 0 10px 0;-webkit-border-radius:10px 0 10px 0;border-radius:10px 0 10px 0;}
.home_three .img_holder img, .main_content .photo ul li img{opacity:10;transition-duration:5s;transition-duration:1000ms;transition-duration:500ms, 500ms;-moz-border-radius:10px 0 10px 0;-webkit-border-radius:10px 0 10px 0;border-radius:10px 0 10px 0;}
.home_three ul li:hover .img_holder img, .main_content .photo ul li:hover img{opacity:0.5;}
.home_three .btn_holder{width:96%; float:left; top:0; left:0; position:relative; z-index:10; margin-top:-50px;}
.home_three .btn_holder img{width:115px; float:right;}

/*** INNER PAGE ***/
.page_banner{width:94%; float:left; padding:20px 3%; -moz-border-radius:15px 0 15px 0;-webkit-border-radius:15px 0 15px 0;border-radius:15px 0 15px 0;}
.page_banner .text_holder{width:100%; float:left;font-family:'Assistant-SemiBold'; font-size:15px; color:#fff;}
.page_banner .text_holder a{color:#fff;}
.page_banner .text_holder a:hover{text-decoration:underline}
.page_banner .title{width:100%; float:left; padding:40px 0;font-family:'Assistant-SemiBold'; color:#fff;}
.page_banner .title span{font-size:42px; line-height:42px; padding:5px 20px; background:rgba(58,62,62,0.8); -moz-border-radius:15px 0 15px 0;-webkit-border-radius:15px 0 15px 0;border-radius:15px 0 15px 0; box-shadow:0 0 10px rgba(0,0,0,0.3);}

.main_content{width:71%; float:left;}
.main_content .full_text{width:100%; float:left;}
.main_content .photo{width:100%; float:left; padding:20px 0;}
.main_content .photo ul li{width:32%; margin:0 0 0 2%; background:#000;-moz-border-radius:10px 0 10px 0;-webkit-border-radius:10px 0 10px 0;border-radius:10px 0 10px 0;}
.main_content .photo ul li:last-child{margin:0;}

.sidebar{width:300px; float:right;}
.sidebar_links{width:99.5%; float:left;border:1px solid #e3e8e8; background:#fff; box-shadow:0 0 10px rgba(0,0,0,0.2);-moz-border-radius:15px 0 15px 0;-webkit-border-radius:15px 0 15px 0;border-radius:15px 0 15px 0; margin-bottom:20px;font-family:'Assistant-SemiBold';}
.sidebar_links .menuheader.first{-moz-border-radius:10px 0 0 0;-webkit-border-radius:10px 0 0 0;border-radius:10px 0 0 0;}
.sidebar_links .menuheader.last{-moz-border-radius:0 0 10px 0;-webkit-border-radius:0 0 10px 0;border-radius:0 0 10px 0;}

.sidebar_links .openheader{background:url(../images/tab2.png) no-repeat 20px 20px #789b0d !important; color:#fff !important;}
.sidebar_links .menuheader{background:url(../images/tab1.png) no-repeat 20px 20px; width:90%; padding:10px 5%; cursor:pointer; color:#789b0d; float:left; font-size:22px; border-bottom:1px solid #e3e8e8;}
.sidebar_links .menuheader:last-child{border:0;}
.sidebar_links .menuheader:hover{background:url(../images/tab1.png) no-repeat 20px 20px;}
.sidebar_links .link_holder{ width:100%; float:left; font-size:16px;}
.sidebar_links .link_holder ul li{width:90%; float:left; line-height:30px; border-bottom:1px solid #e3e8e8; padding:0 5%;}
.sidebar_links .link_holder ul li a{color:#000;}

.sidebar_form{width:90%; float:left;border:1px solid #e3e8e8; padding:15px 4.5%; background:#fff; box-shadow:0 0 10px rgba(0,0,0,0.2);-moz-border-radius:15px 0 15px 0;-webkit-border-radius:15px 0 15px 0;border-radius:15px 0 15px 0;}
.sidebar_form .title{width:100%; float:right; font-size:20px; color:#4e5151; text-align:center;}
.sidebar_form .title span{color:#789b0d;}
.sidebar_form .form_holder{width:100%; float:left;}
.sidebar_form .form_holder .textbox{width:100%; float:right; padding:10px 0;}
.sidebar_form .form_holder .textbox ul li{width:100%; margin:0 0 7px 0;}
.sidebar_form .form_holder .textbox input{border:0; background:#f0f2f2; padding:0 5%; width:90%; height:42px; -moz-border-radius:10px 0 10px 0;-webkit-border-radius:10px 0 10px 0;border-radius:10px 0 10px 0; font-size:17px;}
.sidebar_form .form_holder .btn_holder{width:130px; float:none; margin:0 auto;}

#guidelist {
    width: 100%;
    background: #dfe7cd;
}









